<!DOCTYPE html>
<html lang="zxx">   <!-- lang="zxx" se suguiere por el uso de Lorem ipsum -->
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Debrable</title>
    <meta name="author" content="Cecilia Carbajal🌻 " />
    <meta name="description" content="Ejercicio 4 Completa" />
  </head>
  <body>
    <header>
      <h1>Debrable</h1>
      <nav>
        <ul>
          <li><a href="#films">Mi top 10 películas</a></li>
          <li><a href="#trip">Mi viaje a japón</a></li>
          <li><a href="#contact">Mándame un mensaje</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <div>
        <section id="films">
          <h2>Mi top 10 películas</h2>

          <ol>
            <li>El padrino</li>
            <li>La lista de Schindler</li>
            <li>El padrino. Parte II</li>
            <li>Cadena perpetua</li>
            <li>Pulp Fiction</li>
            <li>El Rey León</li>
            <li>Forrest Gump</li>
            <li>La vida es bella</li>
            <li>Gladiator</li>
            <li>Coco</li>
          </ol>
        </section>

        <section id="trip">
          <h2>Mi viaje a japón</h2>

          <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Est, maxime
            veniam assumenda nemo nesciunt ducimus ad? Fugiat dolorem
            praesentium quas temporibus itaque cumque dolores officiis
            dignissimos aspernatur voluptas! Atque ullam delectus, aliquam
            explicabo praesentium doloribus voluptatibus officia eum ex commodi
            ipsa, debitis nemo rerum? Possimus ex in iure asperiores natus
            quidem? Adipisci ipsum ducimus voluptatum voluptatem. Ipsam aut
            quisquam dignissimos perferendis! Omnis, dolorem esse dolore vero
            repellat numquam ea asperiores earum error fugiat veritatis autem!
            Aperiam, voluptas quo animi odio neque sunt quidem consectetur iure
            repudiandae assumenda adipisci expedita! Nulla, quam. Nulla sint
            voluptatem animi quasi et soluta dolorem perspiciatis?
          </p>

          <p>
            Sed odit debitis facilis dolores, obcaecati perferendis magnam quam
            adipisci quibusdam tenetur, aliquid reiciendis impedit eligendi
            incidunt dolor alias. Beatae enim incidunt in cupiditate vitae
            tempora, aperiam, temporibus neque atque accusantium distinctio
            reprehenderit consectetur. Cum eveniet itaque, aspernatur natus
            magni facilis beatae molestias sunt quo eaque doloremque accusamus
            dolores
          </p>

          <img src="./images/japon.jpg" alt="Japón" />
        </section>
      </div>

      <aside>
        <img src="https://source.unsplash.com/random?girl" alt="Debra Smith" />

        <h2>Debra Smith</h2>

        <p>Aquí escribo todo lo que se me ocurre</p>

        <a href="mailto:debra.smith@example.com">debra.smith@example.com</a>
      </aside>

      <section id="contact">
        <h2>Mándame un mensaje</h2>

        <form>
          <label for="name">Nombre:</label>
          <input 
          id="name" 
          name="name" 
          type="text" 
          required />

          <label for="email">Email:</label>
          <input 
          id="email" 
          name="email" 
          type="email" 
          required />

          <label for="birth">Fecha de nacimiento:</label>
          <input 
          id="birth" 
          name="birth" 
          type="date" 
          required />

          <label for="comments">Comentarios:</label>
          <textarea
            id="comments"
            name="comments"
            placeholder="Write a comment..."
          ></textarea>

          <label for="newsletter">Suscribirse a newsletter</label>
          <input 
          id="newsletter" 
          name="newsletter" 
          type="checkbox" />

          <button type="submit">Enviar</button>
        </form>
      </section>
    </main>

    <footer>
      <nav>
        <ul>
          <li><a href="">Términos y condiciones</a></li>
          <li><a href="">Política de privacidad</a></li>
        </ul>
      </nav>
    </footer>
  </body>
</html>
